/*--- Avanquest WebEasy Page Style ---*/


.cc52               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e4              { /* <DIV><FONT size="4"></FO... */
	position        : absolute;
	left            :  52.50pt;
	top             : 297.75pt;
	width           : 624.00pt;
	height          : 633.75pt;
	}
span#e3             { /* 2010%20banner%202_2%20ne... */
	background      : transparent url(2010%20banner%202_2%20new%20visitor.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 720.00pt;
	height          : 270.00pt;
	}
div#e2              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :  54.75pt;
	top             : 950.25pt;
	width           : 623.25pt;
	height          : 386.25pt;
	}
img#e1              { /* tmr_site052001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :1365.00pt;
	width           : 720.00pt;
	height          :  78.75pt;
	}
body#page           { /* Page Body */
	background-color: #eed6a8;
	}



/*--- EndOfFile ---*/
